<div class="form-wrap">  
    <div class="container">
      <div class="row justify-content-center">
        <div class="form-content col-sm-4 mt-4">
          
          <h3 class="text-center my-4">RESET PASSWORD</h3>
          
          <div class="col-sm-12">
            <form #resetPasswordForm=ngForm (ngSubmit)="onSubmit()">
              
              <div class="form-group">
                <input type="password" class="form-control form-control-sm" placeholder="Password" [(ngModel)]="form.password" name="password" required>
              </div> 
              <div class="form-group">
                  <input type="password" class="form-control form-control-sm" placeholder="Confirm password" name="confirm_password" [(ngModel)]="form.password_confirmation" required>
                </div>
              <div class="form-group mt-4">
                <button type="submit" class="btn btn-primary btn-flat" [disabled]="!resetPasswordForm.valid">Change password</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
  